{
  "room": {
    "searchRoomByName": "Search by room name and user",
    "noRoomUser": "No chat users",
    "today": "Today",
    "openRoom": "Open room",
    "turnOnRoomAlert": "Turn on room alert",
    "turnOffRoomAlert": "Turn off room alert",
    "exitFromRoom": "Exit room"
  },
  "label": {
    "chat": "Chat",
    "menu": "Menu",
    "search": "Search",
    "notificationIsOn": "Notification is on",
    "notificationIsOff": "Notification is off",
    "showRoomUsers": "Show room users",
    "send": "Send",
    "attachFile": "Attach file",
    "attachImage": "Attach image",
    "screenshot": "Send Screenshot",
    "imoticon": "Imoticon",
    "emailSend": "Send email for chat.",
    "translation": "Trnaslation",
    "gams": "+GAMS"
  },
  "event": {
    "inviteToRoomWith": "{{owner}} invited {{inviter}}.",
    "exitFromRoomWith": "{{exitor}} has left.",
    "ejectedFromRoomWith": "{{requester}} has eject {{ejected}}.",
    "renamedRoomWith": "{{requester}} has changed their chat room name to '{{roomName}}'.",
    "setTimerWith": "{{requester}} set a timer ({{timer}})",
    "iosCapture": "{{requester}} captured a conversation",
    "showMassTranslationOfOriginal": "Show original",
    "showMassTranslationOfTranslated": "Show translated",
    "showMassDetail": "Show detail",
    "readToHere": "Read to here",
    "recalled": "Recalled",
    "scheduleTypeNew": "[Event] Registered",
    "scheduleTypeUpdate": "[Event] Modified",
    "scheduleTypeDelete": "[Event] Deleted",
    "scheduleTypeDefault": "[Event] Processing..",
    "scheduleTypePrefix": "[Event] ",
    "scheduleTypeSurfixLeft": " left",
    "showPreviousEvents": "Show previous",
    "moreUnreadEventsWith": "There is unread messages<span class=\"text-warn-color\">({{countOfUnread}})</span>"
  },
  "errors": {
    "label": "Chat erros",
    "inputChatMessage": "Please enter a chat message",
    "maxLengthOfMassText": "If you include a sticker, you can't send more than {{maxLength}} characters.",
    "maxCountOfRoomMemberWith": "you can't open room with more than {{maxCount}} peoples.",
    "emptyOpenRoomType": "Pleas select type of room",
    "translateServerError": "Failed to translate"
  },
  "dialog": {
    "title": {
      "exitFromRoom": "Exit room",
      "newChatRoom": "Add new chat room"
    },
    "confirmExitFromRoom": "Do you want to exit the chat room?<br/>Exiting will delete your chat history and chat room information.",
    "normalRoom": "Basic Room",
    "timerRoom": "Timer Room",
    "normalRoomDescription": "<strong>Up to {{maxCount}} peoples</strong><br/>can join.",
    "timerRoomDescription": "<strong>When setting the timer,</strong><br/>the conversation is automatically deleted.",
    "button": {
      "cancel": "Cancel",
      "previous": "Previous",
      "selectRoomUser": "Choice user",
      "openRoom": "Open chat room"
    }
  }
}
